<!--<div class="activation-wrapper">-->
<!--  <div class="activation-wrapper-inner">-->
<!--    <div class="row">-->
<!--      <div class="col-xl-12 text-center">-->
<!--        <img src="../../assets/kavanii-reverse.PNG" alt="logo" class="logo mb-5">-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="row justify-content-md-center activation-margin ">-->
<!--      <div class="col-xl-4 col-lg-5 col-md-6 text-center activation-bg" *ngIf="!activationSubmitted">-->

<!--        <form class="activation-form" [formGroup]="activationForm">-->
<!--          <div>-->
<!--            <h5>-->
<!--              &lt;!&ndash; Your account has been activated. &ndash;&gt;-->
<!--              Finalise your account setup.-->
<!--            </h5>-->
<!--            <p>-->
<!--              Please enter your password to finalise your account setup.-->
<!--            </p>-->
<!--          </div>-->
<!--          <div>-->
<!--            <p *ngIf="errorMessage" class="alert alert-danger">-->
<!--              {{ errorMessage }}-->
<!--            </p>-->
<!--          </div>-->
<!--          <div class="alert alert-danger" *ngIf="activationForm.errors?.passwordNotMatch && activationForm.get('confirmPassword').dirty">-->
<!--            Password does not match.-->
<!--          </div>-->
<!--          <div>-->
<!--            <mat-form-field appearance="outline">-->
<!--              <mat-icon matPrefix>person</mat-icon>-->
<!--              <mat-label>Password</mat-label>-->
<!--              <input matInput placeholder="Password" type="password" formControlName="password" name="password" />-->
<!--              <mat-error *ngIf="activationForm.get('password').hasError('required')">-->
<!--                Password is required.-->
<!--              </mat-error>-->
<!--            </mat-form-field>-->
<!--          </div>-->
<!--          <div>-->
<!--            <mat-form-field appearance="outline">-->
<!--              <mat-icon matPrefix>person</mat-icon>-->
<!--              <mat-label>Confirm Password</mat-label>-->
<!--              <input matInput placeholder="Confirm Password" type="password" formControlName="confirmPassword" name="confirmPassword" />-->
<!--              <mat-error *ngIf="activationForm.get('confirmPassword').hasError('required')">-->
<!--                Confirm Password is required.-->
<!--              </mat-error>-->
<!--            </mat-form-field>-->
<!--          </div>-->
<!--          <div class="mt-3 text-right">-->
<!--            <button mat-raised-button color="accent" class="mr-3" (click)="accountSetup($event);" [disabled]="submitting || activationForm.invalid">-->
<!--              {{-->
<!--                   !submitting ? 'Finalise account' : 'Finalising account...'-->
<!--              }}-->
<!--            </button>-->
<!--            <button mat-raised-button color="primary" [routerLink]="'/login'" class="footer-btn-customize">Cancel</button>-->
<!--          </div>-->
<!--        </form>-->
<!--      </div>-->
<!--      <div class="col-xl-4 col-lg-5 col-md-6 text-center" *ngIf="activationSubmitted">-->
<!--        <form class="forgot-form">-->
<!--          <div *ngIf="errorMessage">-->
<!--            <p class="alert alert-danger">-->
<!--              {{ errorMessage }}-->
<!--            </p>-->
<!--          </div>-->
<!--          <div *ngIf="!errorMessage">-->
<!--            <h5 style="color: #ffffff;">-->
<!--              Your account setup has been completed.-->
<!--            </h5>-->
<!--            <p style="color: #ffffff;">-->
<!--              Thank you for submitting your details.-->
<!--            </p>-->
<!--          </div>-->
<!--          <div class="mt-3">-->
<!--            <button mat-stroked-button color="accent" [routerLink]="'/login'">Back to Sign In</button>-->
<!--          </div>-->
<!--        </form>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->
